.c-product {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 100px;
  max-width: 900px;
  margin: 0 auto;
}

.c-product__item {
  position: relative;
  min-height: 355px;
  padding-left: 360px;
}

.c-product__image {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 335px;
}

.c-product__image img {
  width: 270px;
}

.c-product__ttl {
  font-size: 20px;
  line-height: 1.5;
  color: #917738;
}

.c-product__content {
  font-size: 15px;
  line-height: 2;
  margin-top: 15px;
}

.c-product__logo {
  margin-top: 20px;
}

.c-product__price {
  font-size: 16px;
  margin-top: 15px;
}

.c-product__btn.btnbox {
  text-align: left;
  margin-top: 15px;
}

@media screen and (max-width: 749px) {
  .c-product {
      gap: 50px;
  }
  
  .c-product__item {
      min-height: auto;
      padding-left: 0;
  }

  .c-product__ttl {
      text-align: center;
  }

  .c-product__image {
      position: static;
      margin-top: 15px;
  }

  .c-product__image img {
      width: 100%
  }

  .c-product__content {
      font-size: 13px;
      line-height: calc(23/13);
      text-align: center;
  }

  .c-product__logo {
      display: flex;
      justify-content: center;
      margin-top: 15px;
  }

  .c-product__price {
      text-align: center;
      margin-top: 10px;
  }

  .c-product__btn.btnbox {
      text-align: center;
      margin-top: 10px;
  }
}